IOHandlerImpl.cpp File Reference
`#include "stdinc.h"`
`#include "IOHandlerImpl.h"`
`#include "Scanner.h"`
`#include "BigIdeal.h"`
`#include "TermTranslator.h"`
`#include "Term.h"`
`#include "TermConsumer.h"`
`#include "VarNames.h"`
`#include "CoefTermConsumer.h"`
`#include "Polynomial.h"`
`#include "BigPolynomial.h"`
`#include "FrobbyStringStream.h"`
`#include "BigTermConsumer.h"`
`#include "DataType.h"`
`#include "error.h"`
`#include "InputConsumer.h"`
`#include <algorithm>`

Go to the source code of this file.